Subject: Re: Tube new prices
From: David Mackson <[email-masked]>
To: LLPS Customer Service <[email-masked]>
Date: Thu, 18 May 2017 14:41:43 +0000

Oh well that is way below my costs! Good buying habits! Let me know if you
need anything other than tubes.
On Thu, May 18, 2017 at 10:31 AM LLPS Customer Service <[email-masked]>
wrote:

> Hello David.
> Oops sorry. That was just for the 6" tubes. The others are about double.
> Thank you,
> Michael B
> LLPS
>
> *From:* David Mackson <[email-masked]>
> *Sent:* Thursday, May 18, 2017 10:18 AM
> *To:* LLPS Customer Service <[email-masked]>
> *Subject:* Re: Tube new prices
>
> Whoa am at around 40 cents per tube so you are close to 10 cents per tube?
>
> On Thu, May 18, 2017 at 10:08 AM LLPS Customer Service <
> [email-masked]> wrote:
>
>> Hello David.
>> I appreciate your efforts. After looking more closely at the last quote
>> from Caraustar, your pricing now is actually more like 4 times the cost we
>> are getting. We used to use Cascade paper out of Grand Rapids and they
>> couldn't match their pricing either. They have gotten really aggressive
>> over the past couple years in obtaining customers. Also, there no
>> additional costs for shipping and/or set minimums needed with Caraustar. I
>> appreciate you getting me your quote.
>> Thank you,
>> Michael B
>> LLPS
>>
>> *From:* David Mackson <[email-masked]>
>> *Sent:* Wednesday, May 17, 2017 4:56 PM
>> *To:* Mike Bishop <[email-masked]> ; Mike Bishop
>> <[email-masked]>
>> *Subject:* Tube new prices
>>
>> 2 inch diameter 431.07 per 1000 ( 5000 order)
>> 3 inch diameter 468.16 per 1000. (5000 order)
>> 6inch diameter $ 4.87 per tube ( min 100 order)
>>     All parts must be ordered together to accommodate shipping. $ 934 for
>> shipping.
>>    Getting samples. This should be much better pricing and I'm a local
>> source. 48  to 72 hour lead time.
>>
>> --
>> Dave Mackson
>> RadMack Packaging
>> 2112 Belding Ct
>> Okemos, MI 48864
>> 517 204 5962
>>
> --
> Dave Mackson
> RadMack Packaging
> 2112 Belding Ct
> Okemos, MI 48864
> 517 204 5962
>
-- 
Dave Mackson
RadMack Packaging
2112 Belding Ct
Okemos, MI 48864
517 204 5962